TmetaTypelist::MfunBin< T1, T2 > Struct Template Reference

## Public Types

using | type = int

## Detailed Description

### template<class T1, class T2>
struct TmetaTypelist::MfunBin< T1, T2 >

Definition at line 35 of file TmetaTypelist.cpp.

## Member Typedef Documentation

## type

template<class T1 , class T2 >

using TmetaTypelist::MfunBin< T1, T2 >::type = int

Definition at line 36 of file TmetaTypelist.cpp.

The documentation for this struct was generated from the following file:

- test/tests/TmetaTypelist.cpp